AnsweredAssumed Answered

Upgrading to JS API 3.14 requires sign-in

Question asked by engkima on Jul 31, 2015

We've been using JS API 3.13 on our intranet. I upgraded to JS API 3.14 today and after that every first access on a new machine requires user "to sign-in to access an item". What could be the problem? Thanks all.

Outcomes